@charset "utf-8";
/* CSS Document by IT Labs Pro*/

*
{
	padding:0;
	margin:0;
}

body
{
	background:url(../images/subtle_grunge.png);
	background-repeat: no-repeat;
	width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px; 
}

#languages-wrapper
{
	width:100%;
	height:40px;
	background:#231f20;
}

#languages
{
	width:600px;
	height:20px;
	padding-top:10px;
	margin:auto;
	text-align:right;
	background:#231f20;
}

#languages a
{
	padding-left:20px;
	font-size:17px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
}

#container
{
	width:1300px;
	height:800px;
	margin:auto;
}

#container-left
{
	width: 288px;
	height: 500px;
	padding-top: 20px;
	float: left;
	border-left: solid 3px #000;
}

#container-left a
{
	text-decoration:none;
}

.nav
{
	width:283px;
	height:20px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	font-size:15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
	background:#000;
	margin-top:10px;
	text-align:left;
	color:#d2d2d4;
	text-decoration:none;
	text-transform:uppercase;
}

.navvvv
{
	width:650px;
	height:20px;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
	padding-right:0px;
	font-size:15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
	background:#000;
	margin-top:10px;
	text-align:left;
	color:#d2d2d4;
	text-decoration:none;
	text-transform:uppercase;
}

.navvvv a
{
	color:#fff;
}

.nav:hover
{
	background:#d1d2d4;
	color:#211f20;
}

.subnav
{
	margin-top:-5px;
	padding:15px 0px 5px 10px;
	z-index:20;
	text-align:left;
	display:none;
}

.subnavvv
{
	padding:15px 10px 5px 0px;
	text-align:right;
	display:none;
	padding-bottom:20px;
}

.subnav ul
{
	list-style:none;
}

.subnav ul li a
{
	font-size:11px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#222;
}

.subnav ul li a:hover
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#22376c;
}

.subnavvv ul
{
	list-style:none;
}

.subnavvv ul li a
{
	font-size:11px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#222;
}

.subnavvv ul li a:hover
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#888;
}

#logo
{
	width: 177px;
	height: 230px;
	margin-top: 5px;
	margin-right: 30%;
	margin-bottom: 5px;
	margin-left: 30%;
	position:absolute
	top:30px;
    right:30px;
	
}

#logo img
{
	width:118px;
	height:153px;
	
}

#container-middle
{
	width:700px;
	height:800px;
	float:left;
	overflow:auto;
	border-right:solid 3px #000;
	border-left:solid 3px #000;
}

.title
{
	padding:5px 5px 5px 45px;
	background:#d1d2d4;
	font-size:15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#211f20;
	margin-top:30px;
	text-transform:uppercase !important;
}

.text
{
	padding:15px 15px 15px 15px;
	background:#d1d2d4;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#211f20;
	margin-top:30px;
	text-align:justify;
}

#container-right
{
	width:300px;
	height:800px;
	float:left;
	border-right:solid 3px #000;
	position:relative;
}

.slide
{
	position:absolute;
	display:none;
}

.img-title
{
	width:200px;
	height:20px;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
	font-size:20px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	background:#231f20;
	position:absolute;
	top:650px;
	left:50px;
	display:none;
}

#buttn-slider-right
{
	position:absolute;
	top:450px;
	right:20px;
	cursor:pointer;
}

#buttn-slider-left
{
	position:absolute;
	top:450px;
	left:20px;
	cursor:pointer;
}

#footer-wrapper
{
	width:100%;
	height:50px;
	background:#231f20;
}

#footer
{
	width:600px;
	height:20px;
	padding-top:15px;
	margin:auto;
	text-align:right;
	padding-left:20px;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
	background:#231f20;
}

#footer a
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
}

#footer a img
{
	width:20px;
	height:20px;
	margin-bottom:-4px;
}






















#chamber1
{
	width: 47px;
	height: 125px;
	position: absolute;
	left: 182px;
	top: 126px;
	background: #555;
	opacity: .1;
}

#chamber1:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}

#chamber2
{
	width: 189px;
	height: 43px;
	position: absolute;
	left: 194px;
	top: 351px;
	background: #555;
	opacity: .1;
}

#chamber2:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}

#salon
{
	width: 116px;
	height: 47px;
	position: absolute;
	left: 240px;
	top: 188px;
	background: #555;
	opacity: .1;
}

#salon:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}

#bhou2
{
	width: 46px;
	height: 40px;
	position: absolute;
	left: 194px;
	top: 273px;
	background: #555;
	opacity: .1;
}

#bhou2:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}

#bhou1
{
	width: 48px;
	height: 38px;
	position: absolute;
	left: 366px;
	top: 273px;
	background: #555;
	opacity: .1;
}

#bhou1:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}

#patio
{
	width: 109px;
	height: 62px;
	position: absolute;
	left: 247px;
	top: 256px;
	background: #555;
	opacity: .1;
}

#patio:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}

#terasse
{
	width: 81px;
	height: 67px;
	position: absolute;
	left: 397px;
	top: 329px;
	background: #555;
	opacity: .1;
}

#terasse:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}

#facade
{
	width: 46px;
	height: 68px;
	position: absolute;
	left: 117px;
	top: 196px;
	background: #555;
	opacity: .1;
}

#facade:hover
{
	background:#000;
	opacity:.1;
	cursor:pointer;
}


#right-content-container
{
	border-top:solid 1px #555;
	background:#d1d2d4;
	height:650px;
	width:650px;
	margin:auto;
	padding-top:40px;
	padding-bottom:40px;
}

#right-content-container-left
{
	height:500px;
	width:300px;
	float:left;
	text-align:left;
}

#right-content-container-right
{
	height:500px;
	width:300px;
	float:right;
	text-align:left;
}

.textt
{
	height:80px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
}

.filed
{
	height:80px;
}

.filedtextarea
{
	height:250px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
}

.filed1
{
	height:80px;
}

.filedtextarea
{
	height:250px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
}

#envoi
{
	height:80px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	text-align:right;
}

#envoi input
{
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	border:none;
	background:none;
	cursor:pointer;
}

.filed input
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:#CCC 1px solid;
	height:25px;
	width:300px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	padding-left:5px;

}

.filedtextarea textarea
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:#CCC 1px solid;
	height:200px;
	width:300px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	padding-left:5px;
}

.right-content-trait
{
	height:10px;
	width:792px;
	margin:auto;
	background:url(images/trait.png);
}

.action
{
	height:20px;
	width:20px;
	margin-right:15px;
	cursor:pointer;
}

.subsub
{
	float:right;
	padding-right:20px;
}

.admincont
{
	height:950px !important;
}

.adminleft
{
	height:950px !important;
	width:150px !important;
}

.adminright
{
	height:950px !important;
	width:450px !important;
}

.ckheight
{
	height:650px !important;
	width:450px !important;
}

@media (max-width: 1300px){
#container-right
{
	display:none;
}

#container
{
	width:1000px;
	height:800px;
	margin:auto;
}

}

@media (max-width: 1000px){
	
#container
{
	width:100%;
	height:auto;
	margin:auto;
}

#languages
{
	width:90%;
	height:20px;
	padding-top:10px;
	margin:auto;
	text-align:right;
	background:none !important;
}

#languages a
{
	padding-left:20px;
	font-size:17px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#000;
	text-decoration:none;
}
#languages-wrapper
{
	width:100%;
	height:40px;
	background:none;
}



#container-left
{
	width:100%;
	height:auto;
	border-left:solid 3px #000;
	float:none;
}

#container-left a
{
	text-decoration:none;
}

.nav
{
	width:100%;
	height:20px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	font-size:15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
	background:#000;
	margin-top:10px;
	text-align:center;
	color:#d2d2d4;
	text-decoration:none;
	text-transform:uppercase;
}

.navvvv
{
	width:100%;
	height:20px;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
	padding-right:0px;
	font-size:15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
	background:#000;
	margin-top:10px;
	text-align:left;
	color:#d2d2d4;
	text-decoration:none;
	text-transform:uppercase;
}

.navvvv a
{
	color:#fff;
}

.nav:hover
{
	background:#d1d2d4;
	color:#211f20;
}

.subnav
{
	margin-top:-5px;
	padding:15px 10px 5px 0px;
	z-index:20;
	text-align:center;
	display:none;
}

.subnavvv
{
	padding:15px 10px 5px 0px;
	text-align:center;
	display:none;
	padding-bottom:20px;
}

.subnav ul
{
	list-style:none;
}

.subnav ul li a
{
	font-size:11px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#222;
}

.subnav ul li a:hover
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#888;
}

.subnavvv ul
{
	list-style:none;
}

.subnavvv ul li a
{
	font-size:11px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#222;
}

.subnavvv ul li a:hover
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#888;
}

#logo
{
	width: 150px;
	height: 150px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

#logo img
{
	width:150px;
	height:150px;
	border:solid 1px #000;
}

#container-middle
{
	width:100%;
	height:auto;
	float:none;
	overflow:hidden;
	border-right:solid 3px #000;
	border-left:solid 3px #000;
}

.title
{
	padding:5px 5px 5px 45px;
	background:#d1d2d4;
	font-size:15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#211f20;
	margin-top:30px;
	text-transform:uppercase !important;
}

.text
{
	padding:15px 15px 15px 15px;
	background:#d1d2d4;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#211f20;
	margin-top:30px;
	text-align:justify;
}

#container-right
{
	width:300px;
	height:800px;
	float:left;
	border-right:solid 3px #000;
	position:relative;
}

.slide
{
	position:absolute;
	display:none;
}

.img-title
{
	width:200px;
	height:20px;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
	font-size:20px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	background:#231f20;
	position:absolute;
	top:650px;
	left:50px;
	display:none;
}

#buttn-slider-right
{
	position:absolute;
	top:450px;
	right:20px;
	cursor:pointer;
}

#buttn-slider-left
{
	position:absolute;
	top:450px;
	left:20px;
	cursor:pointer;
}

#footer-wrapper
{
	width:100%;
	height:50px;
	background:#231f20;
}

#footer
{
	width:100%;
	height:auto;
	padding-top:15px;
	margin:auto;
	text-align:center;
	padding-left:0px;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
	background:#231f20;
}

#footer a
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#d2d2d4;
	text-decoration:none;
}

#footer a img
{
	width:20px;
	height:20px;
	margin-bottom:-4px;
}



#right-content-container
{
	border-top:solid 1px #555;
	background:#d1d2d4;
	height:650px;;
	width:650px;
	margin:auto;
	padding-top:40px;
	padding-bottom:40px;
}

#right-content-container-left
{
	height:auto;
	width:300px;
	float:left;
	text-align:left;
}

#right-content-container-right
{
	height:auto;
	width:300px;
	float:right;
	text-align:left;
}

.textt
{
	height:80px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
}

.filed
{
	height:80px;
}

.filedtextarea
{
	height:250px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
}

.filed1
{
	height:80px;
}

.filedtextarea
{
	height:250px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
}

#envoi
{
	height:80px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	text-align:right;
}

#envoi input
{
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	border:none;
	background:none;
	cursor:pointer;
}

.filed input
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:#CCC 1px solid;
	height:25px;
	width:300px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	padding-left:5px;

}

.filedtextarea textarea
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:#CCC 1px solid;
	height:200px;
	width:300px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px 1px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	padding-left:5px;
}

.right-content-trait
{
	height:10px;
	width:792px;
	margin:auto;
	background:url(images/trait.png);
}

.action
{
	height:20px;
	width:20px;
	margin-right:15px;
	cursor:pointer;
}

.subsub
{
	float:right;
	padding-right:20px;
}

.admincont
{
	height:950px !important;
}

.adminleft
{
	height:950px !important;
	width:150px !important;
}

.adminright
{
	height:950px !important;
	width:450px !important;
}

.ckheight
{
	height:650px !important;
	width:450px !important;
}





}
